uuid: be112653-452d-4cc3-b71c-fabded370aa9
langcode: ru
status: true
dependencies:
  config:
    - field.storage.node.field_paragraph_1
    - node.type.slider1
    - paragraphs.paragraphs_type.slide
  module:
    - entity_reference_revisions
id: node.slider1.field_paragraph_1
field_name: field_paragraph_1
entity_type: node
bundle: slider1
label: 'Paragraph 1'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      slide: slide
    negate: 0
    target_bundles_drag_drop:
      slide:
        weight: 2
        enabled: true
field_type: entity_reference_revisions
